Skip to main content
GET
/
api
/
public
/
v1
/
me
/
access-tokens
Read metadata for the calling PAT
curl --request GET \
  --url https://api.flexslot.gg/api/public/v1/me/access-tokens/ \
  --header 'Authorization: Bearer <token>'
{
  "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "name": "<string>",
  "token_prefix": "<string>",
  "scopes": [
    "<string>"
  ],
  "created_at": "2023-11-07T05:31:56Z",
  "last_used_at": "2023-11-07T05:31:56Z",
  "expires_at": "2023-11-07T05:31:56Z",
  "revoked_at": "2023-11-07T05:31:56Z"
}

Documentation Index

Fetch the complete documentation index at: https://docs.flexslot.gg/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

User-issued personal access token (format: flx_pat_).

Response

200 - application/json
id
string<uuid>
required
read-only
name
string
required
Maximum string length: 255
token_prefix
string
required
Maximum string length: 12
scopes
string[]
required
created_at
string<date-time>
required
read-only
last_used_at
string<date-time> | null
expires_at
string<date-time> | null
revoked_at
string<date-time> | null